Subject: Undeliverable: Ava adv
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Oct 2022 09:11:24 +1100

Delivery has failed to these recipients or groups:

[email-masked]<mailto:[email-masked]>
Your message wasn't delivered due to a permission or security issue. It may have been rejected by a moderator, the address may only accept e-mail from certain senders, or another restriction may be preventing delivery.

Diagnostic information for administrators:

Generating server: ringway.local

[email-masked]
#550 5.7.1 This person no longer works at Ringway. Please send your email to [email-masked] to be referred to the appropriate person. ##rfc822;[email-masked]

Original message headers:

From: Ava <[email-masked]>
Subject: Ava adv
Date: Thu, 27 Oct 2022 00:06:08 +0200
To: Undisclosed recipients:;

Subject: Ava adv
From: Ava <[email-masked]>
To: Undisclosed recipients:;
Date: Thu, 27 Oct 2022 00:06:08 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.